Hemos visto en una web que el navegador Safari 3.1 el navegador gratuito de Apple es propenso a una vulnerabilidad que permite a un atacante remoto, provocar una denegación de servicio.
Si el ataque tiene éxito, la aplicación dejará de responder. La ejecución arbitraria de código mediante esta vulnerabilidad podría ser posible, pero no ha sido confirmada.
El problema afecta a Safari 3.1 ejecutándose en Microsoft Windows. Se ha publicado un exploit que demuestra la vulnerabilidad. Versiones anteriores también podrían ser afectadas.

No existe un parche para este problema.Fuente